Subject: Re: bug#67480: 30.0.50; Cannot start eglot

From: João Távora <[email-masked]>
Date: Fri, 1 Dec 2023 16:04:59 +0000

On Wed, Nov 29, 2023 at 12:40 AM João Távora <[email-masked]> wrote:
>
> On Tue, Nov 28, 2023 at 5:27 PM João Távora <[email-masked]> wrote:
>
> > I don't have the code in front of me, but ok, so a lazy slot.
>
> I've now fixed this and a bunch of other similar problems in
> master.  But let's wait a few more days if some more related
> flak comes in before closing this.

I think the problem has been fixed, so closing.  I hope
the other bugs merged with this one will be closed as well
as a consequence.

João